body{
	margin: 0px;
	background: #DDD5CC;	
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.7em;
	text-align: center;	
}
#body{
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
}
#top{
	width: 100%;
	height: 312px;
	background: #FFFFFF url(img/logo_02.png) no-repeat right 0px;
	position: relative;
}
#top.index{
	height: 154px !important;
}
#index{
	width: 100%;
	height: 400px;
	margin: 0px !important;
}
.clear{
	clear: both;
}
#logo{
	width: 230px;
	height: 122px;
	background: transparent url(img/logo_01.png) no-repeat right 0px;
	cursor: pointer;
	float: left;
}
#language{
	width: 200px;
	height: 15px;
	padding-right: 7px;
	text-align: right;
	position: absolute;
	top: 105px;
	right: 0px;
}
#head{
	width: 100%;
	height: 157px !important;
	background: transparent url(img/head.jpg) repeat-x 0px 0px;
	overflow: hidden;
}
#panel{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: #FFF url(img/panel.png) repeat-x 0px 0px;
	overflow: hidden;
}
#title{
	width: 100%;
	height: 26px;
	padding: 14px 0px 6px 3em;
	margin: 0px 200px 0px 0px;
	background: #F4BE6C url(img/title.png) no-repeat 0px 0px;
	overflow: hidden;
	text-align: left;
	color: #FFF;
	font-size: 1.4em;
}
#content{
	padding: 2em 4em 3em 4em;
	margin: 0px;
	color: #333333;
	overflow: hidden;
	text-align: center;
}
#foot{
	padding: 1em 4em 1em 4em;
	color: #777;
	background: #161616;
	text-align: center;
	clear: both;
}
#bottom{
	padding: 1em 4em 2em 4em;
	color: #AAA;
	background: #161616 url(img/bottom.png) repeat-x 0px 0px;
	text-align: right;
	clear: both;
}
#content div{
	text-align: center;
}
#content h1{
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	color: #111;
	font-size: 18px;
	font-weight: normal;
}
#content h2{
	padding: 5px 0px 5px 0px;
	margin: 20px 0px 10px 0px;
	text-align: left;
	color: #2355A0;
	font-size: 14px;
}
#content h3{
	padding: 5px 0px 5px 0px;
	margin: 20px 0px 10px 0px;
	text-align: left;
	color: #222;
	font-size: 13px;
}
#content p{
	margin: 10px 0px 10px 0px;
	text-align: justify;
}
#content table{
	margin: 0px auto 0px 0px;
}
#content div table{
	margin: 0px auto 0px auto;
}
#content table td{
	text-align: left;
}
#content ul{
	text-align: left;
	margin: 0px 0px 0px 20px;
	padding: 0px;	
}
#content ol{
	text-align: left;
	margin: 0px 0px 0px 20px;
	padding: 0px;	
}
#content li{
	text-align: justify;
}
#content .iright{
	float: right;	
	margin: 0px 0px 7px 7px;
	padding: 4px;
	border: 1px solid #D2E2E8;
}
#content .ileft{
	float: left;	
	margin: 0px 7px 7px 0px;
	padding: 4px;
	border: 1px solid #D2E2E8;
}
#content .slista{
	list-style: none;
}
#content .title{
	width: 710px;
	height: 30px;
	margin: 0px 0px 20px 0px;
}
#content a{
	color: #386AB6;
	text-decoration: none;
}
#content a:hover{
	color: #555555;
}
#content .dleft{
	text-align: left !important;
}
#content .dright{
	text-align: right !important;
}
#content .left{
	float: left;
}
span.u{
	text-decoration: underline;
}
a{
	outline: 0px;
}
#fplayer{
	width: 74px;
	height: 20px;
	background-image: url(img/fplayer.png);
	cursor: pointer;
	cursor: hand;
	margin: 10px auto 10px auto;
}
.sac{
	float:left;	
	font-size: 10px;
}
#bottom a{
	color: #3E8FE1;
	text-decoration: none;
}
#bottom a:hover{
	color: #777;
}
.input{
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	font-size: 12px;
	font-family: Arial;
	padding: 2px 1px 1px 1px;
	margin: 0px;
}
.inputerror{
	background-color: #E1EBFF;
	border: 1px solid #AECBFF;
}
.submit{
	background-color: #A8C7FF;
	border: 1px solid #8AB4FF;
}
span.error{
	display: inline-block;	
	padding: 0px 7px 0px 22px;
	color: #777777;
	height: 16px;
	margin: 0px 0px 0px 2px;
	background: transparent url(img/error.png) no-repeat 2px 0px;
	display: none;
}
.tcontacto{
	width: 570px;
}
.tcontacto label{
	display: block;
	width: 120px;
	text-align: right;
}
.tcontacto .tdlabel{
	width: 120px;
}
.options{
	position: absolute;
	top: 3px;
	right: 3px;
	color: #AAA;
}
.options a{
	display: inline-block;
	padding: 0px 4px;
	color: #666;
	font-family: Arial;
	text-decoration: none;
}
.options a:hover{
	color: #6693C4;
}
#menu{
	width: 100%;
	height: 32px;
	clear: both;
	position: relative;
	background: #28479A url(img/menu.png) repeat-x;
	border-top: 1px solid #FFF;
}
#menu ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#menu>ul{
	width: 100% !important;
	height: 32px;
	text-align: center;
	display: block !important;
}
#menu>ul>li{
	display: inline-block;;
	position: relative;
}
#menu>ul>li>a{
	display: inline-block;
	height: 20px;
	padding: 10px 2em 2px 2em;
	text-decoration: none;
	color: #FFF;
	font-family: Arial;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
}
#menu>ul>li>a.active{
	background: #d19a33;
	color: #000;
}
#menu>ul>li>a.active:hover{
	background: #d19a33;
	color: #000;
}
#menu>ul>li:hover>a{
	background: #151515;
	color: #FFF;
	background: #28479A url(img/menu.png) repeat-x 0px -32px;
}
#menu ul ul{
	position: absolute;
	top: 32px;
	left: 0px;
	z-index: 999;
	padding: 1px 1px 1px 1px;
	background: transparent url(img/ul.png);
	display: none;
	border: 1px solid #AAA;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
}
#menu ul ul a{
	display: block;
	height: 15px;
	padding: 5px 2em 5px 2em;
	text-decoration: none;
	color: #000;
	text-align: left;
	white-space: nowrap;
}
#menu ul ul a:hover{
	background: #EC7406;
	color: #FFF;
}

#language a{
	display: inline-block;
	width: 15px;
	margin-left: 5px;
	height: 9px;
}
#language a.es{
	background: transparent url(img/es.png) no-repeat 0px 0px;
}
#language a.en{
	background: transparent url(img/en.png) no-repeat 0px 0px;
}
dl{
	display: block;
	text-align: left;
	width: 600px;
	margin: 0px auto;
}
dt{
	font-weight: bold;
	width: 300px;
	margin: 0px;
	padding: 4px 0px;
	display: block;
	overflow: hidden;
	float: left;
	border-bottom: 1px solid #DDD;
}
dd{
	display: block;
	float: left;
	width: 300px;
	margin: 0px;
	padding: 4px 0px;
	border-bottom: 1px solid #DDD;
}
.lproyectos li{
	margin-bottom: 6px;
}
